<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.sql.inspections.suppression.SqlFileSuppressInspectionFix SqlFileSuppressInspectionFix(java.lang.String, com.intellij.database.util.ObjectPath)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.inspections.suppression.SqlSuppressInspectionFix java.lang.String getSuppressionText(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.inspections.suppression.SqlSuppressInspectionFix SqlSuppressInspectionFix(java.lang.String, java.lang.Class&lt;? extends com.intellij.sql.psi.SqlElement&gt;, com.intellij.database.util.ObjectPath)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.inspections.suppression.SqlStatementSuppressInspectionFix">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.sql.inspections.suppression.SqlInspectionSuppressorDelegate">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
</root>
